/* ----------------------------------------------------------------
	Canvas: Pinchiorri
	Version: 1.0
-----------------------------------------------------------------*/

:root { --darkcolor: #050505; }


body.dark,
.dark .slider-element,
.dark #content,
#footer.dark,
.dark .css3-spinner,
#header.dark.sticky-header.transparent-header #header-wrap:not(.not-dark) { background-color: var(--darkcolor); }

.slider-element h2 {
	font-size: 3.2rem;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 0;
}

.button.button-change.button-color {
	background-color: #FFF !important;
	text-shadow: none;
}

.button.button-change { box-shadow: 0px 28px 32px -22px rgba(0,0,0,0.75); }

.dark.button.button-change,
.dark.section { background-color: var(--darkcolor) !important; }

.button.button-change.button-large {
	padding: 3px 22px;
	height: 50px;
}

.button.button-change span {
	text-align: center;
	display: block;
	vertical-align: middle;
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}

.button:hover.button-change span:first-child,
.button.button-change span:last-child {
	opacity: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.button:hover.button-change span:last-child {
	opacity: 1;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}

.gradient-border {
	--borderWidth: 3px;
	background: #1D1F20;
	position: relative;
	border-radius: 0;
}

.gradient-border:after {
	content: '';
	position: absolute;
	top: calc(-1 * var(--borderWidth));
	left: calc(-1 * var(--borderWidth));
	height: calc(100% + var(--borderWidth) * 2);
	width: calc(100% + var(--borderWidth) * 2);
	background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
	border-radius: var(--borderWidth);
	z-index: -1;
	animation: animatedgradient 3s ease alternate infinite;
	background-size: 300% 300%;
}

@keyframes animatedgradient {
	0% { background-position: 0% 50%; }
	50% { background-position: 100% 50%; }
	100% { background-position: 0% 50%; }
}

@media (min-width: 992px) {

	.lang_mobile{
		display: none;
	}
	
	.video_inc_mobile{
		display: none;
	}


	#header.transparent-header + #slider,
	#slider + #header.transparent-header {
		top: -80px;
		margin-bottom: -80px;
	}

	#header.transparent-header.floating-header + #slider {
		top: -120px;
		margin-bottom: -120px;
	}

	#primary-menu ul li > a {
		padding-top: 19px;
		padding-bottom: 19px;
		font-weight: 300;
		text-transform: capitalize;
	}

	#header,
	#header-wrap,
	#logo img { height: 80px !important; }

	#header.sticky-header:not(.static-sticky),
	#header.sticky-header:not(.static-sticky) #header-wrap,
	#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img { height: 60px; }

	#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
		padding-top: 19px;
		padding-bottom: 19px;
	}

	.dark #header.transparent-header,
	.dark #header.dark.sticky-header.transparent-header #header-wrap:not(.not-dark),
	.dark .border-bottom,
	.dark.border-bottom { border-bottom: 1px solid rgba(255, 255, 255, .1) !important; }

	.dark #header.transparent-header #primary-menu ul:last-child { border-left: 1px solid rgba(255, 255, 255, .15); }

	.slider-element h2 {
		font-size: 4.8rem;
		line-height: 1.2;
		letter-spacing: -4px;
	}

	#header.sticky-on-upscroll #header-wrap {
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

	#header.sticky-on-upscroll.sticky-header #header-wrap { top: -60px; }

	#header.sticky-on-upscroll.show-sticky-onscroll.sticky-header #header-wrap { top: 0px; }

}

.flip-card {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
.flip-card .front,
.flip-card .back {
	background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1),
	-webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 100%;
	height: 280px;
	border-radius: 6px;
	color: #FFF;
	font-size: 1.5rem;
}

.dark .back { background-color: #666; }

.flip-card .front.no-after:after,
.flip-card .back.no-after:after { content: none }

.flip-card .front:after,
.flip-card .back:after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	opacity: 0.5;
	background-color: #000;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: 6px;
}
.flip-card:hover .front,
.flip-card:hover .back {
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1),
	-webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.flip-card .back {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.flip-card .inner {
	-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
	transform: translateY(-50%) translateZ(60px) scale(0.94);
	top: 50%;
	position: absolute;
	left: 0;
	width: 100%;
	padding: 2rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 1px solid transparent;
	-webkit-perspective: inherit;
	perspective: inherit;
	z-index: 2;
}

.flip-card .back {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card .front,
.flip-card:hover .back {
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card:hover .front {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

/*  */
.flip-card.top-to-bottom .back {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card.top-to-bottom .front,
.flip-card.top-to-bottom:hover .back {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card.top-to-bottom:hover .front {
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card .inner p {
	position: relative;
	font-size: 13px;
	margin-bottom: 0;
	color: rgba(255, 255, 255, 0.7);
	font-weight: 300;
}

/* img-hover-wraps */
.img-hover-wrap {
	-webkit-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
	-moz-transform-style: flat !important;
	-webkit-backface-visibility: hidden;
}

.img-hover-wrap:hover {
	-webkit-transform: scale(1.06);
	-ms-transform: scale(1.06);
	-o-transform: scale(1.06);
	transform: scale(1.06);
	z-index: 2;
}

.img-hover-card > a:after {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 0;
	-webkit-transition: background-color .3s ease;
	-o-transition: background-color .3s ease;
	transition: background-color .3s ease;
}

.img-hover-wrap:hover .img-hover-card > a:after { background-color: rgba(0, 0, 0, 0.6); }

.img-hover-card {
	position: relative;
	display: block;
	will-change: transform;
	transition: all .3s ease;
	box-shadow: 0 10px 40px transparent;
}

.img-hover-card a {
	width: 100%;
	max-width: 100%;
	display: block;
	z-index: 99;
}

.img-hover-card.hover-in {
	transition: -webkit-transform .2s ease-out;
	transition: transform .2s ease-out;
	transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}

.img-hover-card.hover-3d { z-index: 2; }

.img-hover-card.hover-out {
	transition: -webkit-transform .2s ease-in;
	transition: transform .2s ease-in;
	transition: transform .2s ease-in, -webkit-transform .2s ease-in;
}

.img-hover-wrap:hover .img-hover-card { box-shadow: 0 10px 40px rgba(0, 0, 0, 0.4); }

.img-hover-wrap .img-hover-detail {
	position: absolute;
	top: auto;
	left: 40px;
	bottom: 40px;
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	-webkit-transform: scale(1) translateY(40px) translateZ(50px);
	-ms-transform: scale(1) translateY(30px) translateZ(50px);
	-o-transform: scale(1) translateY(30px) translateZ(50px);
	transform: scale(1) translateY(30px) translateZ(50px);
	-webkit-transition: transform .2s ease;
	-o-transition: transform .2s ease;
	transition: transform .2s ease;
}

.img-hover-wrap:hover .img-hover-detail {
	opacity: 1;
	-webkit-transform: scale(1.06) translateY(-5px) translateZ(50px);
	-ms-transform: scale(1.06) translateY(-5px) translateZ(50px);
	-o-transform: scale(1.06) translateY(-5px) translateZ(50px);
	transform: scale(1.06) translateY(-5px) translateZ(50px);
}

.img-hover-wrap .img-hover-title {
	margin: 0 0 6px 0;
	font-size: 17px;
	font-weight: 600;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	z-index: 9;
}

.img-hover-wrap .img-link {
	opacity: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #FFF;
	border-radius: 50%;
	text-align: center;
	line-height: 18px;
	font-size: 11px;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.img-hover-wrap:hover .img-link { opacity: 1; }

.img-hover-detail a { color: #FFF; }

.testimonials-carousel { border-left: 2px solid rgba(0, 0, 0, 0.1); }

.dark .testimonials-carousel { border-left-color: rgba(255, 255, 255, 0.1); }


.testimonials-carousel:before {
	content:  '"';
	position: absolute;
	top: -17px;
	left: 2rem;
	font-size: 70px;
	color: #DDD;
	z-index: -1;
	font-family:"Segoe Print", "Times New Roman", Verdana;
}

.dark .testimonials-carousel:before { color: #333; }

.testimonials-carousel .testi-content p {
	font-weight: 300;
	color: #888;
	font-style: normal;
}

.testimonials-carousel .owl-item {
	transform: translateX(-40px);
	opacity: 0;
	transition: transform .4s, opacity .3s;
}

.testimonials-carousel .owl-item.active {
	transform: translateX(0);
	opacity: 1;
}

@media (max-width: 991px) {


	.video_inc_desktop{
		display: none;
	}


#header.sticky-header #header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	}


 #logo {float: left !important; padding-left: 0px !important}
 #logo img {height: 80px!important; margin-top: 14px;}


#header.dark.transparent-header, #header.dark.semi-transparent { background-color: var(--darkcolor); }

#primary-menu ul > li > a, #primary-menu.style-2 > div > ul > li > a {
	padding: 10px !important;
	border-radius: 0 !important;
	margin-right: inherit !important;
}
}

.css3-spinner > div {
	margin-top: -36px;
	margin-left: -32px;
	width: 62px;
	height: 72px;
	background-color: transparent !important;
	-webkit-animation: none;
	animation: none;
}

#gotoTop { border-radius: 50% }

.dark-mode {
	position: fixed;
	top: auto;
	right: 11px;
	bottom: 80px;
	text-align: center;
	margin: 0 auto;
	z-index: 2;
}

.dark-mode i {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #FFF !important;
	background-color: #111;
	border-radius: 50%;
	margin: 0 auto;
}

.dark-mode span {
	display: block;
	opacity: 0;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	margin: 0;
	-webkit-transform: translateY(10px);
	-ms-transform: translateY(10px);
	-o-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: transform .3s, opacity .3s;
	-o-transition: transform .3s, opacity .3s;
	transition: transform .3s, opacity .3s;
	-webkit-backface-visibility: hidden;
}

.dark-mode:hover span {
	opacity: 1;
	margin-bottom: 7px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

.dark .dark-mode i {
	color: #111 !important;
	background-color: #FFF;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.dark .dark-mode span { color: #FFF; }



/*
.button.button-large.button-color.button-prenota {
position: absolute;
top: 80px;
left: 30px;
z-index: 200;
max-width: 160px;
background-color: #AC9970 !important;
}

.button.button-large.button-color.button-regala {
position: absolute;
top: 80px;
left: 30px;
z-index: 200;
max-width: 160px;
background-color: #AC9970 !important;
}
*/


.button.button-large.button-color {
	font-weight: 700;
	height: 35px;
	line-height: 36px;
	padding: 0 20px;
	font-size: 13px;
}

/*
.button.button-large.button-color {
font-weight: 700;
height: 45px;
line-height: 60px;
padding: 0 32px;
font-size: 15px;}
*/

.button.button-large.button-color.button-lang {
	position: absolute;
	top: 18px;
	right: 412px;
	z-index: 200;
	max-width: 100px;
	background-color: #FFF !important;
	color: #666;
    border: 1px solid #ccc;
    padding: 0 9px 0 11px;
    line-height: 34px;
}


.button.button-large.button-color.button-regala {
	position: absolute;
	top: 18px;
	right: 302px;
	z-index: 200;
	max-width: 150px;
	background-color: #AC9970 !important;
}

.button.button-large.button-color.button-prenota {
	position: absolute;
	top: 18px;
	right: 190px;
	z-index: 200;
	max-width: 150px;
	background-color: #AC9970 !important;
}


.button.button-color:hover {
	background-color: #fefefe!important;
    color: #A22038!important;
}

/* modifiche per Enoteca Pinchiorri */
.form-control {
	border: 0 !important;
	border-bottom: 1px solid #ced4da !important;
	border-radius: 0 !important;
}

/*.table-menu {
	max-width: 1200px;
}*/

.table-menu .prezzo{
	text-align: right;
	padding-right: 15px;
	white-space: nowrap;
}

.table-menu .piatto{
	padding: 5px 0 !important;
	font-weight: normal !important;
	font-size:1.1em !important;
	line-height: 1.3 !important;
	vertical-align: middle !important;
}

.footer_menu {
	padding-top: 30px;
	margin-bottom: 0;
	font-size: 1em !important;
	font-style: italic;

}

.padding_testo{
	padding: 0px 6%;
	margin: 0 important!;

}


.entry-image {
	margin-bottom: 60px !important;
}

.content-wrap {
	padding: 60px 0 !important;
}



/* modifiche per menu */

#primary-menu-trigger {
	font-size: 25px;
	color: #AC9970;
}


/*
@media (max-width: 991px) {

	#primary-menu-trigger {
		top: 16px;
		right: 0;
		left: auto;
	}

}
*/

@media (max-width: 991px) {

	#primary-menu-trigger {
		top: 16px !important;
		right: 20px !important;
		left: auto;
	}

	/*.entry-image img {
		display: block;
		position: relative;
		width: 180%;
		height: auto;
 		margin-left: -13% !important; 
	}*/

	.img-persone-testata {
		margin-bottom: 0px !important;
		width: 170%;
		margin: auto -35%;
	}
	
	
	.button-step-4 {
		font-size: 12px;
		width: 295px;
	}
	
	.team-image img{
		margin: auto;
		width: 60%;
	}

	#header.transparent-header.full-header #header-wrap {
		border-bottom: none !important;
	}
}


/* Primary Menu - Overlay Menu
-----------------------------------------------------------------*/


@media (max-width: 991px) {


	#logo {
		max-width: 200px !important;
	}

	.overlay-menu:not(.top-search-open) #primary-menu-trigger {
		opacity: 1;
		pointer-events: auto;
		left: auto;
		right: 75px;
		width: 20px;
		height: 20px;
		line-height: 20px;
		margin-top: 25px;
/* 		z-index: 10000 !important; */
	}

	.overlay-menu:not(.top-search-open) .full-header #primary-menu-trigger { right: 90px; }

	.overlay-menu #primary-menu > #overlay-menu-close {
		opacity: 0;
		pointer-events: none;
		position: fixed;
		top: 25px;
		left: auto;
		right: 25px;
		width: 48px;
		height: 48px;
		line-height: 48px;
		font-size: 24px;
		text-align: center;
		color: #444;
		z-index: 300;
		-webkit-transform: translateY(-80px);
		-ms-transform: translateY(-80px);
		-o-transform: translateY(-80px);
		transform: translateY(-80px);
		-webkit-transition: opacity .4s ease, transform .45s .15s ease;
		-o-transition: opacity .4s ease, transform .45s .15s ease;
		transition: opacity .4s ease, transform .45s .15s ease;
	}

	.overlay-menu #primary-menu > ul {
		opacity: 0 !important;
		pointer-events: none;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100% !important;
		z-index: 299;
		background: rgba(255,255,255,0.95);
		-webkit-transition: opacity .7s ease;
		-o-transition: opacity .7s ease;
		transition: opacity .7s ease;
	}

	.responsive-sticky-header #primary-menu > ul, .responsive-sticky-header #primary-menu > .container > ul {

		max-height: 100% !important;


	}

	.overlay-menu #primary-menu > ul.d-block {
		opacity: 1 !important;
		display: inherit !important;
		pointer-events: auto;
	}

	.overlay-menu #primary-menu > ul.d-block ~ #overlay-menu-close {
		opacity: 1;
		-webkit-transition: opacity .7s .4s ease, transform .45s .15s ease;
		-o-transition: opacity .7s .4s ease, transform .45s .15s ease;
		transition: opacity .7s .4s ease, transform .45s .15s ease;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		pointer-events: auto;
		right: 4px;
	}


	.overlay-menu #primary-menu > ul.d-block ~ #overlay-menu-close.d-none {
		display: block !important;
	}


	.overlay-menu #primary-menu > ul > li {
		float: none;
		text-align: center;
		max-width: 400px;
		margin: 0 auto;
	}

	.overlay-menu #primary-menu > ul > li > a {
		font-size: 20px;
		padding-top: 19px;
		padding-bottom: 19px;
		letter-spacing: 2px;
		text-transform: none;
		opacity: 0;
		-webkit-transform: translateY(-80px);
		-ms-transform: translateY(-80px);
		-o-transform: translateY(-80px);
		transform: translateY(-80px);
		-webkit-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
		-o-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
		transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
	}

	.overlay-menu #primary-menu > ul.d-block > li > a {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}

}

	@media (min-width: 992px) {
	
	.overlay-menu #primary-menu > ul > li > a {
	font-size: 20px;}
	
		.button-step-4 {
			width: 340px;
		}
	
	}





